Subject: [v6ops] Mirja Kühlewind's No Objection on draft-ietf-v6ops-nat64-deployment-07: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Wed, 10 Jul 2019 10:32:53 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-v6ops-nat64-deployment-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-v6ops-nat64-deployment/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The use of normative language in section 5 doesn't very consequent. While it is
okay for informational document to have normative language, I have the feeling
that the recommendation given in this document aren't very "strong" and
therefore it might be more suitable to not use any normative language at all.
Just a thing to consider before publication.

Minor comment: STUN ([RFC5389]) and TURN ([RFC5766]) have recently been bis'ed.
Please update to the new RFC/draft.

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 10 Jul 2019 21:07:27 +0200

Hi Mirja,

Thanks a lot for the inputs.

I'm happy to remove the normative language, but I've heard contradictory opinions in previuos similar documents from the IESG. For example we tried to use RFC7084 language for RFC8585, and we were told to change it to normative ... and no "special".

For TURN, I already added a reference to the bis document in v07, according to one of the inputs from Eric. For STUN, I was not aware of that. I will keep that in a -v08 document, in case I need to update anything else. Otherwise, I can inform the RFC Editor to update them I guess?

Regards,
Jordi
@jordipalet

El 10/7/19 19:33, "v6ops en nombre de Mirja Kühlewind via Datatracker" <[email-masked] en nombre de [email-masked]> escribió:

    

    _______________________________________________
    v6ops mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/v6ops

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.